.module_container {
	max-width: 1280px;
	margin: 0 auto;

}
.xiabu {
	padding-top: 20px;
}
.xiabu .one{
	padding-top: 20px;
}

.xiabu .one .nime{
	font-size: 24px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu .one .jieshi{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 20px;
}

.xiabu img{
   padding-top: 20px;
}
.xiabu .xiangxi{
	padding-top: 20px;
}

.xiabu .xiangxi ur{
	width: 100%;
	text-align: center;
	height: 100px;
	list-style: none;
}
.xiabu .xiangxi ur li{
	width: 20%;
	float: left;
}

.xiabu .xiangxi ur li .jiacu{
	font-size: 20px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu .xiangxi ur li .xiangjie{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
    text-align: center;
}
.xiabu1 {
	padding-top: 50px;
}
.xiabu1 .two{
	padding-top: 20px;
}

.xiabu1 .two .nime{
	font-size: 24px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu1 .two .jieshi{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 20px;
}

.xiabu1 .xiangxi{
	padding-top: 20px;
	height: 652px;
}

.xiabu1 .xiangxi ur{
	width: 100%;
	text-align: center;
	list-style: none;
}
.xiabu1 .xiangxi ur li{
	width: 25%;
	float: left;
	height: 300px;
}

.xiabu1 .xiangxi ur li img{
	width: 100%;
}
.xiabu1 .xiangxi ur li .tupian{
	padding-top: 40px;
}

.xiabu1 .xiangxi ur li .tupian img{
	width: 25%;
}

.xiabu1 .xiangxi ur li .jiacu{
	font-size: 20px;
    line-height: 30px;
    color: #555;
    text-align: center;
    padding-top: 15px;
}

.xiabu1 .xiangxi ur li .xiangjie{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
    text-align: center;
    padding-top: 5px;
}


.xiabu2 {
	padding-top: 20px;
}
.xiabu2 .three{
	padding-top: 20px;
}

.xiabu2 .three .nime{
	font-size: 24px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu2 .three .jieshi{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 20px;
}

.xiabu2 .xiangxi{
	padding-top: 20px;
	height: 426px;
}
.xiabu2 .xiangxi ur{
	width: 100%;
	text-align: center;
	list-style: none;
}

.xiabu2 .xiangxi ur li{
	width: 32.5%;
	float: left;
	padding-left: 10px;
}
.xiabu2 .xiangxi ur li img{
	width: 100%;
}

.xiabu3 {
	padding-top: 20px;
}
.xiabu3 .four{
	padding-top: 20px;
}

.xiabu3 .four .nime{
	font-size: 24px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu3 .four .jieshi{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 20px;
}

.xiabu3 .xiangxi{
	padding-top: 20px;
}


.xiabu4 {
	padding-top: 20px;
}
.xiabu4 .five{
	padding-top: 50px;
}

.xiabu4 .five .nime{
	font-size: 24px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu4 .five .jieshi{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 20px;
}
.xiabu4 .five .jieshi1{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 5px;
}

.xiabu4 .xiangxi{
	padding-top: 20px;
}
.xiabu4 .xiangxi ur{
	width: 100%;
	text-align: center;
	list-style: none;
}

.xiabu4 .xiangxi ur li{
	width: 24%;
	float: left;
	padding-left: 10px;
}
.xiabu4 .xiangxi ur li img{
	width: 100%;
}

.xiabu5 {
	padding-top: 20px;
}
.xiabu5 .sex{
	padding-top: 20px;
}

.xiabu5 .sex .nime{
	font-size: 24px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu5 .sex .jieshi{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 20px;
}

.xiabu5 .xiangxi{
	padding-top: 20px;
	height: 471px;
}
.xiabu5 .xiangxi ur{
	width: 100%;
	text-align: center;
	list-style: none;
}

.xiabu5 .xiangxi ur li{
	width: 20%;
	float: left;
}
.xiabu5 .xiangxi ur li img{
	width: 100%;
}

.xiabu6 {
	padding-top: 20px;
}
.xiabu6 .three{
	padding-top: 20px;
}

.xiabu6 .three .nime{
	font-size: 24px;
    line-height: 30px;
    color: #555;
    text-align: center;
}

.xiabu6 .three .jieshi{
	font-size: 14px;
    color: #bbb;
    line-height: 26px;
   text-align: center;
   padding-top: 20px;
}

.xiabu6 .xiangxi{
	padding-top: 20px;
	height: 511px;
}
.xiabu6 .xiangxi ur{
	width: 100%;
	text-align: center;
	list-style: none;
}

.xiabu6 .xiangxi ur li{
	width: 32.5%;
	float: left;
	padding-left: 10px;
}
.xiabu6 .xiangxi ur li img{
	width: 100%;
}
@media (max-width: 767px){
.jieshi{
   padding-top: 0px!important;
}	
.xiabu .xiangxi ur li .jiacu{
	font-size: 14px;
    line-height: 30px;
    color: #555;
    text-align: center;
}	
.xiabu .xiangxi ur li .xiangjie{
	display:none;
}

.xiabu1 .xiangxi ur li{
	width: 50%;
	float: left;
	height: 180px;
}
.xiabu1 .xiangxi ur li .tupian{
	padding-top: 10px;
}
.xiabu1 .xiangxi ur li .jiacu{
	font-size: 20px;
    line-height: 30px;
    color: #555;
    text-align: center;
    padding-top: 15px;
}

.xiabu1 .xiangxi ur li .xiangjie{
	font-size: 14px;
    color: #bbb;
    line-height: 16px;
    text-align: center;
    padding-top: 0px;
}

.xiabu2 .xiangxi ur li{
	width: 100%;
	float: left;
	padding-left: 0px;
}

.xiabu4 .xiangxi ur li{
	width: 50%;
	float: left;
	
	padding-left: 0px;
}
.xiabu4 .xiangxi ur li img{
	width: 100%;height:300px;
}

}

